{
        template: '${tmpl}',
                data: function() {
                        let id = 2;
                        let title = '初审公告';
                        /**接收父组件参数 赋值 作路由跳转*/
                        console.log(this.$route);
                        return {
                                items: [],
                        }
                },
        mounted: function() {
                this.items = JSON.parse(this.$route.query.data);
                this.items.forEach((item, index) => {
                        let title = this.items[index].name.slice(11);
                        /*拼接query传参.. */
                        this.items[index].link_url = `/mobilepdf?img=${item.link_url}&title=${title}`;
                });

                /**先请求数据 */
                this.$root.hidemenu();
        },
        created: function() {


        },
        computed: {
                /**数据回来后拼接label返回新数组 */
        },
        methods: {

                goSearchDetail(index, item){
                        this.$router.push({ path: '/mobilesearchdetail', query: {} });
                },
                /*
                getLoginUser : function (){
                  var self =this;
                  this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
                    if(d.status==0){
                      self.loginUser = d.data;
                    }
                  });
                }
                */
        },
        vname: "gsb-mobilebulletin"
}
